× Welcome to Digital FLEM!

You can post your comments and experiences about using Digital FLEM here.

Help modding Ati HD 2400

  • Mav3rick
  • Topic Author
  • Offline
  • New Member
  • New Member
More
13 Jul 2018 12:33 #1 by Mav3rick
Replied by Mav3rick on topic Help modding Ati HD 2400
Well men, i try to install it from device manager and i got a error
Attachments:
  • AmiloMan
  • AmiloMan's Avatar
  • Offline
  • Administrator
  • Administrator
  • Creator of Digital-FLEM
More
11 Jul 2018 18:12 #2 by AmiloMan
Replied by AmiloMan on topic Help modding Ati HD 2400
Yes this should be fine. Install from device manager just to be sure.

Please Log in or Create an account to join the conversation.

  • Mav3rick
  • Topic Author
  • Offline
  • New Member
  • New Member
More
11 Jul 2018 15:00 #3 by Mav3rick
Replied by Mav3rick on topic Help modding Ati HD 2400
So i just need this 4 files and nothing else?
Attachments:
  • AmiloMan
  • AmiloMan's Avatar
  • Offline
  • Administrator
  • Administrator
  • Creator of Digital-FLEM
More
11 Jul 2018 04:21 #4 by AmiloMan
Replied by AmiloMan on topic Help modding Ati HD 2400
A bit better but not yet, for some reason you are using all the files for the 64bit MOD method and is unnecessary.

You have a 32bit system meaning you only need to use the first 4 files from the Cocktail maker base files.

Extract a fresh copy of the 15.11.1 drivers and MOD it again now using only 4 files from the 13.1 legacy package.

Please Log in or Create an account to join the conversation.

  • Mav3rick
  • Topic Author
  • Offline
  • New Member
  • New Member
More
10 Jul 2018 20:21 #5 by Mav3rick
Replied by Mav3rick on topic Help modding Ati HD 2400

File Attachment:

File Name: Mmm the log file is empty :/

Btw i did what u told me using flem 3b and here is the log


Rendering Error in layout Attachment/Item: Call to undefined function mb_strlen(). Please enable debug mode for more information.

File Size:6 KB
Attachments:
  • AmiloMan
  • AmiloMan's Avatar
  • Offline
  • Administrator
  • Administrator
  • Creator of Digital-FLEM
More
10 Jul 2018 06:50 #6 by AmiloMan
Replied by AmiloMan on topic Help modding Ati HD 2400
Interesting.. could you upload the log file for this version?
Are you running it as admin, if not run as Admin, I will look into this error until then.

Please Log in or Create an account to join the conversation.

  • Mav3rick
  • Topic Author
  • Offline
  • New Member
  • New Member
More
09 Jul 2018 22:36 #7 by Mav3rick
Replied by Mav3rick on topic Help modding Ati HD 2400
well i downloaded flem 4.1 and i get this error

Attachments:
  • AmiloMan
  • AmiloMan's Avatar
  • Offline
  • Administrator
  • Administrator
  • Creator of Digital-FLEM
More
09 Jul 2018 19:23 #8 by AmiloMan
Replied by AmiloMan on topic Help modding Ati HD 2400
I reviewed your log and "Yes" you were doing it wrong, at the top always select the new driver you want to MOD.
There is a new version of FLEM you can use now.
Select the 15.11.1 beta drivers from the top browse button and use the 13.1 legacy files in the cocktail maker(the place where you select many files).

Please Log in or Create an account to join the conversation.

  • Mav3rick
  • Topic Author
  • Offline
  • New Member
  • New Member
More
Help modding Ati HD 2400 - Digital-FLEM Forum

09 Jul 2018 09:46 - 09 Jul 2018 09:48 #9 by Mav3rick
Attachments:
  • AmiloMan
  • AmiloMan's Avatar
  • Offline
  • Administrator
  • Administrator
  • Creator of Digital-FLEM
More
05 Jul 2018 10:41 #10 by AmiloMan
Replied by AmiloMan on topic Help modding Ati HD 2400
On the browse button at the top use the new driver, the small buttons in the cocktail maker are for files from the legacy driver package.
Send me the log file so i see what went wrong.

Please Log in or Create an account to join the conversation.

  • Mav3rick
  • Topic Author
  • Offline
  • New Member
  • New Member
More
29 Jun 2018 14:25 #11 by Mav3rick
Help modding Ati HD 2400 was created by Mav3rick
Well is very simple, i have been trying to mood the drives, but here is the thing, im using it very bad or im totally lost, which make me ask, what drives im suppoce to mod?
1.. the legacy 13.9 or the new ones?
2.. even when i do both ways i end with nothing working
3.. and yes this is my last attemp since im kind of scare i may end damaging my video card, so any body have some modded drives that i can use?

Thanks ^_^

Please Log in or Create an account to join the conversation.

                                    

X

Right Click

No right click